---
search:
  tags:
    - V1
    - GET
seo:
  description: >-
    Fetch graph aggregates for ClickHouse test_items_wide. Reference for the GET
    /v1/projects/{projectId}/test-runs/{testRunId}/graph endpoint in the
    Judgeval API.
sidebar:
  label: Fetch test run graph
  badge: GET
title: Fetch test run graph
type: openapi-operation
---
Fetch graph aggregates for ClickHouse test_items_wide.

`GET /v1/projects/{projectId}/test-runs/{testRunId}/graph`

**Responses**

- `200` — Response for status 200

Response example, 200:

```json
{
  "graph": {}
}
```
